FC2ブログ

コンパイルが出来ない...

なぜかvlc 1.0.3のコンパイルに失敗する。
../configureしてるだけなんだけどなぁ。
どっか修正するにしてもどこがどうなのか全くわからんし…
…なんかエラーっぽいもの吐いたのはわかる。

configure: error: Buggy GNU/libc (version 2.5 - 2.7) present. VLC would crash; there is no viable

よくわからんけど、v2.5~2.7の何かが必要ということ…か?
う~ん、とりあえずSoftpediaでソースをダウンロードしたから、もしかしたら何か書いてあるかも。
ちょいと確認してみます。xfeも同じ感じだった。
因みにxfeはエクスプローラライクなファイルマネージャらしいです。
これをデフォのROXと入れ替えて見ようかと考えてます。
VLCがコンパイルできればPuppy標準のメディアプレーヤー群ととっかえてみようと思ってます。


それにしても、僕がやってることってPuppyユーザーに貢献出来てるんでしょうか…
アップした最新のwineのダウンロード数が意外と少ないので、何となくそう思ったんです。

今回はこんなところでしょうか。



スポンサーサイト



comment

Secret

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます
プロフィール

Neppy

Author:Neppy
性別:♂
職業:野菜工場(パート)
-入社して1年半以上になりました-
◆飲酒もタバコもしない◆
Puppy Linuxのカスタマイズに悪戦苦闘。…が、今は相当サボり気味



pixiv
やって、今3年目。
投稿数がもうちょいで100いきそう。
⇒完全放置(ROM専)
Twitterやってます(^^;


[2012/04/19 更新]

野菜工場は今年の1月に退職、
現在は来年の就農のために研修中
相変わらずTwitterオンリー(^^;
―3DSのフレンドコードは除去しました―

[2015/09/16 追記]
このブログは一応更新が完全に止まりました
新ブログは コチラ になります

[2015/11/03 追記]

ブログ内検索
最近の記事
最近のコメント
月別アーカイブ
カテゴリー
RSSフィード
その他
Pixivイラスト
リンク